extensions.DisplayMailUserAgent-T@Toshi_.description=Показва програмата използвана за изпращане на писмото
dispMUA.NoUserAgent=Няма информация за пощенския агент
dispMUA.supported=Този агент е поддържан вече!
dispMUA.NOTsupported=Този агент все още НЕ СЕ поддържа!
feedback.mailinfo1=Моля изпратете ми съобщение ако поддръжката за някой
feedback.mailinfo2=пощенски агент липсва, или не Ви харесва иконата.
feedback.iconinfo=(PNG формат, 48x48 пиксела, прозрачен фон, добро качество)
feedback.subject=dispMUA: Обратна връзка
feedback.body.MUA=Идентификатор на агента:
feedback.body.icon=Имате нова иконка за мен?
feedback.body.url=Знаете Интернет адреса на този Web Mail?
